Bug 1197048 - Review Request: felix-ipojo-metadata - Apache Felix iPOJO Metadata
Summary: Review Request: felix-ipojo-metadata - Apache Felix iPOJO Metadata
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW FE-JAVASIG
TreeView+ depends on / blocked
 
Reported: 2015-02-27 11:47 UTC by gil cattaneo
Modified: 2020-08-10 00:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:50:48 UTC
Type: ---


Attachments (Terms of Use)

Description gil cattaneo 2015-02-27 11:47:03 UTC
Spec URL: https://gil.fedorapeople.org/felix-ipojo-metadata.spec
SRPM URL: https://gil.fedorapeople.org/felix-ipojo-metadata-1.6.0-1.fc20.src.rpm
Description: iPOJO internal metadata model.
Fedora Account System Username: gil

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=9090881

Comment 2 Package Review 2020-07-10 00:51:23 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 3 Package Review 2020-08-10 00:50:48 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.